<?php
/**
 * @file
 * accounting_modules.features.menu_links.inc
 */

/**
 * Implements hook_menu_default_menu_links().
 */
function accounting_modules_menu_default_menu_links() {
  $menu_links = array();

  // Exported menu link: menu-accountants-menu_accounts:accounts.
  $menu_links['menu-accountants-menu_accounts:accounts'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'accounts',
    'router_path' => 'accounts',
    'link_title' => 'Accounts',
    'options' => array(
      'attributes' => array(
        'title' => 'List of accounts',
      ),
      'identifier' => 'menu-accountants-menu_accounts:accounts',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 1,
    'customized' => 0,
  );
  // Exported menu link: menu-accountants-menu_reporting-hieararchy:admin/structure/taxonomy/reporting_hierarchy.
  $menu_links['menu-accountants-menu_reporting-hieararchy:admin/structure/taxonomy/reporting_hierarchy'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'admin/structure/taxonomy/reporting_hierarchy',
    'router_path' => 'admin/structure/taxonomy/%',
    'link_title' => 'Reporting hieararchy',
    'options' => array(
      'attributes' => array(
        'title' => 'Manage reporting hierarchy',
      ),
      'identifier' => 'menu-accountants-menu_reporting-hieararchy:admin/structure/taxonomy/reporting_hierarchy',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 1,
  );
  // Exported menu link: menu-accountants-menu_transactions:transactions.
  $menu_links['menu-accountants-menu_transactions:transactions'] = array(
    'menu_name' => 'menu-accountants-menu',
    'link_path' => 'transactions',
    'router_path' => 'transactions',
    'link_title' => 'Transactions',
    'options' => array(
      'attributes' => array(
        'title' => 'List of transactions',
      ),
      'identifier' => 'menu-accountants-menu_transactions:transactions',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 3,
    'customized' => 0,
  );

  // Translatables
  // Included for use with string extractors like potx.
  t('Accounts');
  t('Reporting hieararchy');
  t('Transactions');

  return $menu_links;
}
